/* CSS Document */
body, html {
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
}
#container {
	height:100%;
	min-height:100%;
	width:100%;
	margin:0px;
	padding:0px;
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  z-index:-1;
}

#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
#sidebar {
	height:100%;
	background-color:black;
	width:250px;
	min-width:250px;
	z-index:2;
	/*float:right;*/
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	background-color: rgba(0,0,0,0.5);
	/*opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

#logo {
	position:absolute;
	z-index:999;
	margin: auto;
}

.Center-Container {
	position: relative;
	height: 100%;
}

.Absolute-Center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-family: 'Francois One', sans-serif;
	font-size:38px;
	color:#FFF;
	text-align:center;
	color: #EEE;
	text-shadow: 0px 2px 3px #000;
	z-index:3;
}